requirements-detector-0.5.2-x86_64-3_slonly.txz


Advertisement

Description

requirements-detector - find requirements of a Python project

Distribution: Slackware 14.2
Repository: Slackonly x86_64
Package name: requirements-detector
Package version: 0.5.2
Package release: 3_slonly
Package architecture: x86_64
Package type: txz
Installed size: 60.00 KB
Download size: 12.00 KB
Official Mirror: packages.slackonly.com
This package is a simple Python tool which attempts to find and list the requirements of a Python project. Homepage: https://github.com/landscapeio/requirements-detector

Requires

    Download

    Source package: unknown

    Install Howto

    1. Download requirements-detector-0.5.2-x86_64-3_slonly.txz
    2. Install requirements-detector txz package:
      # upgradepkg --install-new requirements-detector-0.5.2-x86_64-3_slonly.txz

    Files

    • /install/doinst.sh
    • /install/slack-desc
    • /install/slack-required
    • /usr/
    • /usr/bin/detect-requirements
    • /usr/doc/
    • /usr/doc/requirements-detector-0.5.2/PKG-INFO
    • /usr/doc/requirements-detector-0.5.2/requirements-detector.SlackBuild
    • /usr/lib64/
    • /usr/lib64/python2.7/
    • /usr/lib64/python2.7/site-packages/
    • /usr/lib64/python2.7/site-packages/requirements_detector/__init__.py
    • /usr/lib64/python2.7/site-packages/requirements_detector/__init__.pyc
    • /usr/lib64/python2.7/site-packages/requirements_detector/detect.py
    • /usr/lib64/python2.7/site-packages/requirements_detector/detect.pyc
    • /usr/lib64/python2.7/site-packages/requirements_detector/formatters.py
    • /usr/lib64/python2.7/site-packages/requirements_detector/formatters.pyc
    • /usr/lib64/python2.7/site-packages/requirements_detector/requirement.py
    • /usr/lib64/python2.7/site-packages/requirements_detector/requirement.pyc
    • /usr/lib64/python2.7/site-packages/requirements_detector/run.py
    • /usr/lib64/python2.7/site-packages/requirements_detector/run.pyc
    • /usr/lib64/python2.7/site-packages/requirements_detector-0.5.2-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/requirements_detector-0.5.2-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/requirements_detector-0.5.2-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/requirements_detector-0.5.2-py2.7.egg-info/pbr.json
    • /usr/lib64/python2.7/site-packages/requirements_detector-0.5.2-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/requirements_detector-0.5.2-py2.7.egg-info/top_level.txt
    Advertisement
    Advertisement